<odoo>
  <data>

    <record model="ir.actions.server" id="action_product_create_stock_picking">
        <field name="name">Transfiere éstos productos</field>
        <field name="type">ir.actions.server</field>
        <field name="model_id" ref="product.model_product_template" />
        <field name="state">code</field>
        <field name="code">action =records.create_stock_picking()</field>
        <field name="binding_model_id" ref="product.model_product_template" />
        <field name="binding_type">action</field>
    </record>

  </data>
</odoo>

